From: Diane Trout <diane@ghic.org>
Date: Wed, 20 Jan 2021 10:40:35 -0800
Description: Disable pytest options as they lead to unnecessary
 test files being installed in the binary package.
 Also we're missing a pytest-black plugin package
Forwarded: not-needed

---
 setup.cfg | 3 ---
 1 file changed, 3 deletions(-)

--- a/pytest.ini
+++ b/pytest.ini
@@ -1,5 +1,4 @@
 [pytest]
-addopts = --black --cov-report term-missing --cov-report html --cov-report=xml --cov-report=term --cov sparse --cov-config .coveragerc --junitxml=junit/test-results.xml
 filterwarnings =
     ignore::PendingDeprecationWarning
 testpaths =
